@media only screen and (min-width: 1200px) {
    .nolang .buttonQuestion {
        float: right
    }

    .nolang .socIcons {
        margin-left: 50px
    }

    /*.newBlock .contactInfo {*/
    /*    height: 654px*/
    /*}*/
}

@media only screen and (max-width: 1200px) {
    .singleBottomBlock h2 {
        line-height: 35px
    }

    .singleBottomBlock h2 + p {
        margin-top: 15px
    }

    .top_logo img {
        height: auto;
        float: left;
        margin-top: 0;
        max-width: 100%
    }

    .allServices ul ul li {
        width: auto
    }

    .stepW span {
        height: 100%;
        margin-top: 70px;
        position: absolute
    }

    .socIcons {
        margin-right: 0 !important
    }

    .buro .howWeWork div.since {
        margin-right: 30px
    }

    .header .address, .header .phoneB, .socIconsB {
        padding-left: 15px
    }

    .addressIcon {
        width: 50px
    }

    .addressIcon img {
        margin: 2px 0 0
    }

    .addressText {
        padding-left: 10px
    }

    .addressText p {
        font-size: 13px;
        line-height: 1;
        padding-bottom: 6px
    }

    .header .address::after {
        right: 15px
    }

    .header .buttonQuestion {
        margin: 0;
        width: 100%
    }

    .header .phone img {
        margin-right: 10px
    }

    .phone img {
        margin: 5px 15px 0 0
    }

    .phone a, .singlePage .singleText ul li, section table tr h5 {
        font-size: 16px
    }

    .socIcons a {
        padding-right: 0
    }

    .buttonQuestion {
        padding: 14px 9px;
        margin: 3px 0 0 10px;
        font-size: 12px
    }

    .nolang .buttonQuestion {
        float: right
    }

    .lang a, .singlePage .newsImg i, section table tr td + td {
        font-size: 14px
    }

    .menu ul.nav li a {
        font-size: 14px;
        padding: 5px
    }

    .buro .howWeWork div {
        margin: 0 20px 30px 0;
        width: 156px
    }

    .buroOt .howWeWork div {
        margin: 0 10px 30px 0
    }

    .buro .howWeWork div p {
        font-size: 15px
    }

    .buroOt .howWeWork div p {
        margin-left: -10px
    }

    .buroOt .howWeWork {
        text-align: center
    }

    .services ul li {
        float: left;
        width: 290px;
        margin-bottom: 10px
    }

    .footer .nav {
        margin: 0 !important
    }

    .footer .logoFoot img {
        margin-top: 43px;
        width: 212px
    }

    .footer a, .footer p, section table tr p {
        font-size: 12px
    }

    .footer .addRss, .footer .menuC {
        padding-left: 15px
    }

    .otzivPage .otBlock {
        margin-right: 57px
    }

    .allServices ul {
        width: 290px
    }

    .allServices ul li a img {
        width: 34px
    }

    .ourWorkS p {
        font-size: 15px
    }

    .priceTabs label {
        padding: 17px 13px;
        font-size: 14px
    }

    .priceTabs input:checked + label {
        height: 56px
    }

    .contactPage .newBlock .contactInfo {
        width: 350px;
        padding: 5px 25px 30px 17px
    }

    .contactPage .newBlock .contactMap {
        width: 585px
    }

    .newBlock.news_ms .decision img {
        margin-right: 10px;
        width: 224px
    }

    .claimsPage .newBlock .topBlock .topBlockRight p {
        font-size: 15px;
        line-height: .8
    }

    .claimsPage .newBlock .topBlock .topBlockLeft a.list, .claimsPage .newBlock .topBlock .topBlockLeft p, .claimsPage .newBlock .topBlock .topBlockRight p + p {
        font-size: 13px
    }
       .claimsPage .newBlock .topBlock .topBlockLeft a.downLoad {
        font-size: 17px
    }

    .singlePage .newsImg, .singlePage .newsImg .buttonQuestion, .singlePage .newsImg img {
        width: 250px
    }

    .singlePage .newsImg p {
        font-size: 20px
    }

    .newsImg + .sv_price {
        width: calc(100% - 270px)
    }

    .singlePage .newsImg .buttonQuestion {
        padding: 12px 9px
    }

    .singlePage .newsImg {
        margin-right: 20px
    }

    .singleText table {
        margin-bottom: 20px
    }

    .singlePage .singleText ul {
        margin-bottom: 25px
    }

    .singlePage .singleText table tr th {
        padding: 10px 29px
    }

    .singlePage .singleText table tr td {
        font-size: 14px;
        padding: 10px 29px
    }

    .singleBottomBlock .singleLeftBlock {
        width: 573px
    }

    .singleBottomBlock .singleLeftBlock h2, h2 {
        font-size: 24px
    }

    .singleBottomBlock .singleRightBlock {
        width: 310px;
        margin-left: 15px
    }

    .preview {
        clear: left;
        padding-top: 20px
    }

    .singleBottomBlock .singleLeftBlock ol li a, .singleBottomBlock .singleRightBlock p {
        font-size: 15px
    }

    .singleBottomBlock .singleLeftBlock ol li {
        padding: 6px 0
    }

    .singleBottomBlock .singleLeftBlock ol {
        padding-top: 13px
    }

    .singleBottomBlock h3 {
        margin-top: 30px
    }

    .copyDoc {
        font-size: 14px
    }

    .menu ul.nav {
        margin-top: 0
    }

    .arb_list_item p {
        height: 80px
    }

    .arb_list_item .btn_red {
        margin-top: 5px;
        padding-left: 5px;
        padding-right: 5px;
        display: block
    }

    .claimsPage .newBlock .topBlock .topBlockLeft {
        margin-left: 0
    }

    .top_logo_mob {
        float: right
    }
}

@media only screen and (min-width: 992px) {
    .contactInfo {
        height: max-content;
    }

    .claimsPage .newBlock .topBlock .topBlockRight p {
        font-size: 15px
    }

    .contactPage .newBlock .contactInfo .phone img {
        margin-top: 8px
    }

    .dm-modal .popHeader {
        padding: 25px 0
    }
}

@media only screen and (max-width: 992px) {
    .icons_text2 .col-md-3:nth-child(1) a, .icons_text2 .col-md-3:nth-child(2) a {
        margin-bottom: 20px
    }

    /*.serv_video{display:none;float:none;margin:0 auto 20px}*/
    .singleBottomBlock iframe {
        display: block
    }

    .fx_block_logo img {
        width: auto;
        max-width: 1000px
    }

    .header .buttonQuestion {
        margin: 0;
        width: 100%;
        height: 39px;
        line-height: 39px;
        padding: 0 20px
    }

    .header .address::after {
        right: 70px
    }

    .arb_list_item p, .header .row {
        height: 70px
    }

    .sv_top {
        display: -moz-flex;
        display: -ms-flex;
        display: -o-flex;
        display: -webkit-box;
        display: -ms-flexbox;
        display: flex
    }

    .banner h2 {
        font-size: 24px
    }

    .buro {
        display: none
    }

    .ourWork {
        padding-top: 0
    }

    .allServices ul li, .allServices ul ul li, .whyWe .whyWe_a {
        width: auto
    }

    .banner h1, .singlePage .singleText ul {
        height: auto
    }

    .phone a + br + a {
        line-height: 14px
    }

    .singleRightBlockBottom {
        display: block
    }

    .newsPage .newsImg {
        margin-right: 15px;
        margin-bottom: 12px
    }

    .about_pers_wrap, .newsPage .newsText {
        margin-left: 0
    }

    .stepW span {
        height: 100%;
        position: absolute
    }

    .addRss br, .addressIcon, .phone img {
        display: none
    }

    .addressText {
        padding-left: 0;
        padding-top: 2px
    }

    .addressText p, .phone a span + span {
        font-size: 12px
    }

    .phone a, .whyWe p, section table tr h5, section table tr td + td {
        font-size: 14px
    }

    .socIcons {
        padding: 1px 0
    }

    .socIcons a {
        width: 20px
    }

    .socIcons img {
        max-width: 100%
    }

    .buttonQuestion {
        padding: 12px 5px;
        margin: 6px 0 0 10px;
        font-size: 10px
    }

    .wrapper {
        padding-top: 70px
    }

    .logo img {
        height: 50px
    }

    .menu ul.nav li a {
        margin-left: 10px;
        font-size: 11px;
        padding: 5px
    }

    .menu ul.nav {
        line-height: 50px;
        height: 50px
    }

    .menu ul.nav li {
        margin: 0 3px
    }

    .banner h1 {
        font-size: 22px;
        margin-top: 284px
    }

    .buro .howWeWork div {
        margin: 0 30px 30px 0;
        width: 176px
    }

    .services ul li {
        width: 360px
    }

    .allServices ul, .contactPage .newBlock .contactInfo, .singlePage .singleText ul, .singleText table {
        width: 100%
    }

    .whyWe p {
        width: 344px
    }

    .aboutUs p {
        color: #fff;
        margin-top: 25px;
        font-size: 14px
    }

    .ourWork p img {
        width: 126px
    }

    .footer .logoFoot img, .stepW span {
        margin-top: 15px
    }

    .footer a, .socIcons a {
        display: block
    }

    .footer .col-lg-2, .footer .col-lg-3, .footer .col-lg-4 {
        border-bottom: 1px solid #797979;
        border-left: none;
        padding: 30px 0;
        height: 200px
    }

    .addRss {
        text-align: right
    }

    .info h3 {
        font-size: 33px
    }

    .footer .menuC, .footer .rightColumn {
        border-bottom: none
    }

    .otzivPage .newBlock {
        text-align: center
    }

    .otzivPage .otBlock {
        margin: 0 24px
    }

    .otzivPage .content__info--otzytvi {
        margin-left: 0;
        margin-right: 0
    }

    .priceTabs label {
        padding: 17px 5px;
        font-size: 12px
    }

    .priceTabs input:checked + label {
        height: 53px
    }

    section table tr th {
        font-size: 15px
    }

    .claimsPage .newBlock .topBlock .topBlockLeft a.list, section table tr p {
        font-size: 11px
    }

    .contactPage .addressIcon, .contactPage .phone img {
        display: block
    }

    .contactPage .newBlock .contactMap {
        width: 100%;
        height: 350px
    }

    .adF {
        float: left
    }

    .adF + .clear {
        display: none
    }

    .phF {
        float: right;
        margin-left: 0;
        width: 50%
    }

    .contactPage .newBlock .contactInfo .telPhone {
        margin: 16px 0 0 58px
    }

    .contactPage .newBlock .contactInfo .phone img {
        margin: 9px 15px 7px 0
    }

    .contactPage .addressText {
        padding-left: 8px;
        padding-top: 2px
    }

    .clF {
        margin-left: 176px
    }

    .clF, .emF {
        float: left
    }

    .emF + .clear {
        display: none
    }

    .contInf .clF {
        margin-left: 43px
    }

    .newBlock.news_ms .decision img {
        width: 169px
    }

    .newsSinglePage .newsText p, .newsSinglePage .result p {
        font-size: 1em
    }

    .claimsPage .newBlock .topBlock .topBlockRight p {
        font-size: 13px
    }

    .claimsPage .newBlock .topBlock .topBlockLeft p {
        font-size: 12px
    }

    .claimsPage .newBlock .bottomBlockClaims .infoClaims {
        margin-bottom: 25px
    }

    .singlePage .singleText ul li {
        font-size: 16px;
        background-size: 24px;
        /*line-height: 1em;*/
        background-position: left -3px;
        margin-bottom: 7px;
        /*padding-bottom: 10px*/
    }

    .singleBottomBlock .singleRightBlock {
        margin-top: 30px;
        width: 100%
    }

    .singleBottomBlock .singleLeftBlock, .singleBottomBlock .singleLeftBlock ol {
        width: 100%
    }

    .dm-modal {
        width: 620px
    }

    .formBlock + .listStyle {
        float: left
    }

    .newsImg + .sv_price {
        float: none;
        width: 100%
    }

    .sv_price table {
        height: auto;
    }

    .butt_fdb {
        width: 50px;
        height: 50px;
        background-size: 30px auto
    }
}

@media only screen and (min-width: 992px) and (max-width: 1199px) {
    .contactPage .newBlock .contactMap {
        height: 710px
    }

    .newsPage .newsImg, .newsSinglePage .newsImg {
        height: auto
    }

    .singleText {
        overflow: hidden;
        margin: 0;
        padding: 0
    }

    .singleText table {
        width: 100%;
        margin: 0;
        max-height: 248px;
        height: 248px
    }
}

@media only screen and (max-width: 768px) {
    .header_wrap {
        position: relative;
        z-index: 1
    }

    .wrapper {
        padding-top: 0
    }

    .header .address::after, .newBlock .listStyle, .singlePage .newsImg, ul.nav {
        display: none
    }

    .singleRightBlock {
        margin-top: 0
    }

    .singlePage .singleText ul {
        overflow: visible
    }

    .sv_price {
        width: 100%
    }

    .addressText {
        padding-top: 0
    }

    .contactPage .newBlock .contactInfo .addressIcon img {
        margin-top: 14px
    }

    .claimsPage .newBlock .topBlock .topBlockRight a.buttonQuestion {
        float: left;
        margin-top: -4px
    }

    .dm-modal .popHeader {
        font-size: 24px;
        padding: 24px 0
    }

    .buro .howWeWork div.since {
        margin-right: 0
    }

    .addressText p, .phone a span + span {
        font-size: 14px
    }

    .socIconsB {
        float: right
    }

    .header .row .col-md-4 {
        height: auto;
        border: 0
    }

    .addressIcon {
        width: 30px
    }

    .addressIcon img {
        max-width: 100%
    }

    .addressText, .telPhone {
        overflow: hidden;
        -webkit-transition: all .5s ease-in;
        -o-transition: all .5s ease-in;
        transition: all .5s ease-in
    }

    .addressText {
        margin-top: 0
    }

    .active .addressText {
        margin-top: 13px;
        height: 40px
    }

    .header .addressText p {
        padding: 0;
        line-height: 21px
    }

    .telPhone {
        clear: both;
        line-height: 21px
    }

    .phoneB .phone a {
        display: inline-block;
        line-height: 1 !important
    }

    .phoneB .phone a + br + a {
        padding: 0
    }

    .socIcons a {
        width: auto;
        padding: 0 6px
    }

    .buttonQuestion {
        padding: 12px 5px;
        margin: 6px 0 0 10px;
        font-size: 10px
    }

    .sidebar_wigets .lang {
        text-align: left;
        font-size: 16px
    }

    .sidebar_wigets .lang a {
        font-size: 18px
    }

    .menu .nav768 {
        float: right;
        display: block
    }

    .fa-bars {
        font-size: 40px !important;
        color: #fff;
        padding: 16px 16px 10px
    }

    .banner h1 {
        font-size: 19px;
        margin-top: 286px
    }

    .services ul li {
        width: 50%
    }

    .allServices ul li {
        width: 100%
    }

    .allServices ul li a img, .whyWe p {
        width: auto
    }

    .allServices ul li a, .whyWe p {
        font-size: 17px
    }

    .ourWork {
        font-size: 12px
    }

    .footer ul.nav {
        display: block
    }

    .footer p a, .socIcons a {
        display: inline
    }

    .info h3 {
        font-size: 20px;
        margin-bottom: 23px
    }

    .info p {
        font-size: 15px
    }

    .info p span {
        font-size: 19px;
        margin: 0 16px
    }

    .info form span {
        display: block;
        margin-bottom: 20px
    }

    .contactPage .addressText, .contactPage .telPhone {
        height: auto
    }

    .contactPage .phone {
        width: auto
    }

    .adF {
        float: none;
        overflow: hidden
    }

    .adF + .clear {
        display: block
    }

    .clF, .phF {
        margin-left: 0
    }

    .contactPage .newBlock .contactInfo .telPhone {
        margin: 0 0 0 20px
    }

    .contactPage .newBlock .contactInfo .phone img {
        margin: 6px 20px 0 0
    }

    .contactPage .addressText {
        padding-left: inherit;
        padding-top: inherit
    }

    .clF, .emF, .phF {
        float: none
    }

    .emF + .clear {
        display: block
    }

    .contInf .clF {
        margin-left: 0
    }

    .contactPage .telPhone {
        clear: none
    }

    .contactPage .newBlock .contactInfo .addressText {
        margin-left: 20px
    }

    .newsSinglePage .newsImg .buttonQuestion {
        width: 280px;
        padding: 13px 25px
    }

    .newsSinglePage .newsImg img {
        width: 280px
    }

    .newsSinglePage .newsImg {
        margin-right: 20px
    }

    .decision {
        text-align: center
    }

    .newBlock.news_ms .decision img {
        width: 40%;
        float: none;
        margin: 0 2.5% 30px !important;
        display: inline-block
    }

    .claimsPage .newBlock .topBlock .topBlockRight p + p, .decision h4, .nav7681 li {
        text-align: left
    }

    .singlePage .newsImg, .singlePage .singleText ul {
        width: 100%
    }

    .singlePage .newsImg img {
        width: 334px
    }

    .singlePage .newsImg .buttonQuestion {
        width: 334px;
        float: none;
        margin: 30px auto
    }

    .copyDoc ul li {
        background-position: left 7px
    }

    .nav7681 li {
        padding: 15px;
        border-bottom: 1px solid #606060;
        font-family: "Arian AMU Serif";
        font-size: 14px
    }

    .whyWe .otzivi, .whyWe .success {
        height: auto;
        position: static
    }

    .whyWe .button {
        position: static
    }

    .newBlock .priceTabs tr td {
        line-height: 20px;
        padding: 5px 10px
    }

    .topBlockRight {
        float: left
    }

    .header .address {
        padding-left: 15px
    }

    .sv_price {
        margin-top: 45px
    }

    .preview h3, .singleBottomBlock h3 {
        font-size: 22px
    }
}

@media only screen and (max-width: 992px) and (min-width: 768px) {
    .telPhone a {
        white-space: nowrap
    }

    .contactPage .newBlock .contactInfo .telPhone a {
        font-size: 14px;
        line-height: 1em
    }

    .contactPage .addressIcon, .contactPage .phoneIcon {
        display: block;
        width: 32px
    }

    .contactPage .newBlock .contactInfo .phone img {
        margin: 0
    }

    .contactPage .phone img {
        display: block
    }

    .contactPage .newBlock .contactInfo {
        width: 100%
    }

    .contactPage .newBlock .contactInfo .addressText {
        margin-top: 0
    }

    .emF {
        float: right
    }

    .clF, .emF {
        width: 50%
    }

    .contInf .emF {
        float: left
    }

    .clF, .contInf .clF {
        margin-left: 0
    }

    .phone a span + span {
        font-size: 14px;
        display: inline-block;
        margin-top: 8px
    }

    .contactPage .newBlock .clF, .contactPage .newBlock .emF {
        margin-top: 30px
    }

    .contactPage .newBlock .contactInfo .eh3, .contactPage .newBlock .contactInfo h3 {
        margin-top: 20px
    }

    .newBlock .contactInfo {
        padding-top: 20px
    }
}

@media only screen and (max-width: 768px) and (min-width: 768px) {
    .singleText table {
        margin-top: 0
    }

    .phone a span + span {
        font-size: 13px;
        display: inline-block;
        margin-top: 0;
        margin-right: 10px;
        color: #343434
    }

    .whyWe .otzivi, .whyWe .success {
        min-height: 500px;
        position: relative
    }

    .whyWe .whyWe_a {
        width: auto;
        margin-top: 45px
    }

    .success_list {
        min-height: 350px
    }

    .fa-bars {
        padding: 5px
    }

    .whyWe .whyWe_a:first-child {
        margin-top: 20px
    }

    .contactPage .addressIcon {
        display: block;
        width: 32px
    }

    .contactPage .phone img {
        display: block
    }

    .contactPage .newBlock .contactInfo {
        width: 100%
    }

    .contactPage .newBlock .contactMap {
        width: 100%;
        height: 350px
    }

    .adF {
        float: left
    }

    .adF + .clear {
        display: none
    }

    .phF {
        float: right;
        margin-left: 0;
        width: 50%
    }

    .contactPage .newBlock .contactInfo .telPhone {
        margin: 16px 0 0 54px
    }

    .contactPage .newBlock .contactInfo .phone img {
        margin: 2px 0 0
    }

    .contactPage .addressText {
        padding-left: 8px;
        padding-top: 2px
    }

    .clF {
        float: left
    }

    .emF + .clear {
        display: none
    }
}

@media only screen and (max-width: 767px) {
    .copyDoc {
        margin-top: 30px
    }

    .fixed .fx_block_tel, .fixed .logo_mob {
        display: block
    }

    .fixed .fx_block_logo, .fx_block_tel {
        display: none
    }

    .butt_up {
        width: 50px;
        height: 50px;
        left: 10px;
        top: auto;
        bottom: 10%
    }

    .butt_up::before {
        width: 100%;
        height: 100%;
        margin: 0;
        line-height: 45px;
        font-size: 20px
    }

    .butt_up, .butt_up:hover {
        background: 0 0
    }

    .arb_list_item .btn_red {
        margin-top: 5px;
        padding-left: 15px;
        padding-right: 15px;
        display: inline-block;
        font-size: 14px
    }

    .header .phone {
        text-align: right;
        right: 15px
    }

    .fl24b {
        float: left;
        margin-right: 10px
    }

    .menu {
        z-index: 99
    }

    .menu .nav768 {
        height: 50px
    }

    .nav768 .fa {
        padding: 0 0 0 10px;
        float: left;
        margin-top: 4px
    }

    .fx_btn_red {
        float: right;
        line-height: 41px;
        height: 41px;
        margin-top: 4px
    }

    .fx_menu_tel {
        margin-top: 5px;
        padding-left: 10px
    }

    .fx_menu_tel a:first-child {
        display: inline-block;
        margin-bottom: 4px
    }

    .fx_menu_tel a {
        color: #fff
    }

    .fx_menu_tel span {
        color: #ffcfcf
    }
}

@media only screen and (max-width: 768px) and (min-width: 600px) {
    .singlePage .newsImg {
        width: 170px
    }

    .singlePage .newsImg .buttonQuestion {
        width: 170px;
        font-size: 11px
    }

    .singlePage .singleText ul {
        width: 520px;
        /*max-width: 520px*/
    }

    .hide768_600 {
        display: none
    }

    .show768_600 {
        display: block;
        margin: -15px auto 0 42px
    }
}

@media only screen and (max-width: 749px) and (min-width: 600px) {
    .singlePage .singleText ul {
        /*width: 470px*/
    }
}

@media only screen and (max-width: 699px) and (min-width: 600px) {
    .singlePage .singleText ul {
        width: 100%
    }

    .banner h2 {
        font-size: 20px
    }
}

@media only screen and (max-width: 620px) {
    .singleBottomBlock .singleLeftBlock p {
        width: auto
    }

    .allServices ul {
        -webkit-column-count: 1;
        column-count: 1
    }
}

@media only screen and (max-width: 700px) {
    .contactPage .newBlock .contactInfo h3 {
        margin-top: 25px !important
    }

    .contactPage .newBlock .contactInfo .contInf {
        margin-top: 25px
    }

    .priceTabs label {
        text-transform: lowercase;
        padding: 8px 5px;
        font-size: 14px
    }

    .priceTabs input:checked + label {
        height: 35px
    }

    .fx_menu_tel {
        font-size: 14px;
        margin-top: 8px
    }

    .sv_top_form {
        display: none
    }

    .samples_imgs {
        float: right;
        margin-right: 0;
        margin-left: 10px
    }

    .slick-arrow {
        z-index: 9
    }
}

@media only screen and (max-width: 640px) {
    .fx_btn_red {
        margin-right: 10px
    }

    .fx_menu_tel {
        margin-top: 8px;
        padding-left: 0
    }

    .praktica .btn_red {
        width: 200px;
        display: block;
        margin: 0 auto 30px
    }

    .docs_warn, .list {
        text-align: center
    }

    .list {
        width: 290px;
        margin-left: auto;
        margin-right: auto;
        margin-top: 20px !important
    }

    .fx_block_butt {
        width: 41.6%
    }

    .fx_block_tel {
        width: 50%
    }

    .fx_menu_tel {
        text-align: left;
        white-space: nowrap
    }

    .a640 {
        display: none
    }

    .p640 {
        display: inline-block
    }

    .phF {
        width: 100%
    }

    .priceTabs label {
        width: 100%;
        font-size: 14px;
        border-radius: 4px !important
    }

    .priceTabs section {
        margin-top: 0
    }

    .ow_s {
        display: inline
    }

    .ow_b {
        display: none
    }

    .stepW span {
        margin-top: 22px;
        margin-left: -35px;
        background: #fff;
        padding-left: 5px
    }

    .banner h2, .dm-modal .popHeader, .newsPage .newsText h2 {
        font-size: 20px
    }

    .banner h1 {
        margin-top: 289px
    }

    .allServices ul li a, .banner h1 {
        font-size: 16px
    }

    .services ul li a img {
        vertical-align: -9px
    }

    .allServices ul li a img {
        width: auto;
        vertical-align: -13px
    }

    h1 {
        font-size: 35px;
        padding: 14px 0
    }

    h3 {
        font-size: 18px
    }

    .ourWork p {
        font-size: 14px
    }

    .footer .col-lg-2, .footer .col-lg-3, .footer .col-lg-4 {
        height: auto;
        padding: 15px 0
    }

    .footer .menuC {
        border-bottom: 1px solid #797979
    }

    .footer .col-xs-6 {
        width: 100%;
        float: left;
        text-align: left
    }

    .claimsPage .newBlock .topBlock .topBlockRight p + p, .footer .rightColumn a, .footer .rightColumn p {
        text-align: left
    }

    .footer .socIcons a {
        float: left;
        margin: 0;
        padding: 0 10px 0 0
    }

    .footer .logoFoot {
        height: 100px;
        padding: 0
    }

    .footer .logoFoot img {
        margin-top: 10px
    }

    .claimsPage .newBlock .topBlock .topBlockLeft p, .newsPage .newsText h3 {
        font-size: 13px
    }

    .newsPage .newsText p {
        font-size: 1em
    }

    .newsPage .newsText i {
        font-size: 11px
    }

    .newsSinglePage .newsImg .buttonQuestion {
        width: 200px;
        padding: 13px 10px;
        font-size: 11px;
        margin-bottom: 10px
    }

    .newsSinglePage .newsImg img {
        width: 200px
    }

    .newsSinglePage .newsImg p {
        font-size: 17px;
        margin-bottom: 2px
    }

    .newsSinglePage .newsImg i {
        font-size: 14px
    }

    .newsSinglePage .newsText p {
        font-size: 1em
    }

    .claimsPage .newBlock .topBlock .topBlockLeft {
        float: none;
        margin-bottom: 20px
    }

    .claimsPage .newBlock .topBlock .topBlockRight {
        float: none
    }

    .claimsPage .newBlock .topBlock .topBlockRight a.buttonQuestion {
        margin: 0;
        float: left;
        font-size: 15px
    }

    .claimsPage .newBlock .topBlock .topBlockLeft a.list {
        font-size: 14px
    }

    .claimsPage .newBlock .topBlock .topBlockRight p {
        font-size: 15px
    }

    .dm-modal, .formBlock, .formBlock input, .formBlock + .listStyle {
        width: 100%
    }

    .banner h2 {
        margin-top: 250px;
        height: 95px
    }

    .singlePage .newBlock {
        padding-top: 25px !important
    }

    .singlePage .singleText ul {
        margin-bottom: 0
    }

    .singleBottomBlock {
        padding-top: 5px;
        margin-top: 15px
    }
}

@media only screen and (max-width: 554px) {
    .arb_list_item .btn_red {
        white-space: nowrap;
        padding-left: 0;
        padding-right: 0;
        width: 100%
    }

    .arb_list_item {
        padding: 10px
    }

    .arb_list_item p {
        height: 60px
    }

    .butt_fdb, .butt_up, .butt_up::before {
        bottom: 5%
    }

    .butt_fdb {
        left: auto;
        right: 10px
    }

    .addressText p {
        padding-bottom: 1px;
        line-height: 20px
    }

    .fx_btn_red {
        margin-right: 15px
    }

    .singlePage .singleText ul {
        height: 100%
    }

    .header .phone {
        text-align: right
    }

    .popHeader {
        padding-top: 0 !important
    }

    .tArea {
        height: 150px
    }

    .addressText p:first-child span {
        display: none
    }

    .newBlock .addressText p:first-child {
        display: block
    }

    .addressText p:last-child {
        font-size: 14px
    }

    .fl24s {
        display: inline
    }

    .fl24b {
        display: none
    }

    .addressText {
        margin-top: -3px
    }

    .addressText p + p img {
        vertical-align: -4px
    }

    .telPhone {
        line-height: 20px
    }
}

@media only screen and (max-width: 520px) {
    .container.menus {
        width: 61%
    }

    .banner h1 {
        font-size: 13px;
        margin-top: 294px
    }

    .services ul li a img {
        display: none
    }

    .allServices ul li a img {
        display: inline
    }

    .buroOt .howWeWork div.since {
        margin-right: 0
    }

    .whyWe p {
        width: auto;
        font-size: 14px
    }

    .info input[type=text] {
        width: 250px;
        margin-bottom: 15px
    }

    .fx_block_logo, .fx_block_tel {
        width: 41.6%
    }

    .fx_block_butt {
        width: 50%
    }
}

@media only screen and (max-width: 480px) {
    .arb_list_item .btn_red {
        padding-left: 20px;
        padding-right: 20px;
        width: auto
    }

    .arb_list_item img {
        margin: 0
    }

    .fx_block_butt {
        display: none
    }

    .fx_block_tel {
        width: 83%
    }

    .fx_block_menu {
        float: right
    }

    .socIcons a {
        padding: 0
    }

    .allServices ul li a {
        font-size: 16px
    }

    .allServices ul li a img {
        width: 30px
    }

    .buro {
        padding: 25px 15px
    }

    .buro .howWeWork div {
        margin-right: 0
    }

    .pagination {
        text-align: center
    }

    .pagination ul li {
        float: none;
        display: inline-block
    }

    .priceTabs label {
        width: 100%;
        font-size: 13px
    }

    .priceTabs input:checked + label {
        border-radius: 5px;
        height: auto
    }

    section {
        margin-top: 0
    }

    .newsSinglePage .newsImg img {
        width: 310px
    }

    .newsSinglePage .newsImg {
        float: none
    }

    .newsSinglePage .newsImg .buttonQuestion {
        margin: 16px auto 20px;
        width: 310px;
        float: none;
        font-size: 13px;
        padding: 13px 10px
    }

    .newsSinglePage .result p {
        font-size: 1em
    }

    .claimsPage .newBlock .topBlock .topBlockLeft a.list {
        margin-bottom: 7px
    }

    .claimsPage .newBlock .topBlock .topBlockLeft p {
        margin-bottom: 1px
    }

    .claimsPage .newBlock .topBlock .topBlockLeft {
        margin-bottom: 35px
    }

    .claimsPage .newBlock .topBlock .topBlockRight p {
        line-height: 1.3;
        margin-bottom: 3px
    }

    .claimsPage .newBlock .topBlock .topBlockRight a.buttonQuestion {
        margin-top: 7px
    }

    .breadcrumb span {
        line-height: 1.5
    }

    .claimsPage .newBlock .bottomBlockClaims .infoClaims {
        float: left
    }

    .claimsPage .newBlock .bottomBlockClaims .claim h1, .claimsPage .newBlock .bottomBlockClaims .claim h2, .claimsPage .newBlock .bottomBlockClaims .claim h3, .claimsPage .newBlock .bottomBlockClaims .claim h4, .claimsPage .newBlock .bottomBlockClaims .claim h5, .claimsPage .newBlock .bottomBlockClaims .claim h6 {
        font-size: 26px
    }

    .claimsPage .newBlock .bottomBlockClaims .claim p {
        margin-bottom: 12px;
        font-size: 14px
    }

    .claimsPage .newBlock .bottomBlockClaims .infoClaims p {
        font-size: 14px
    }

    .claimsPage .newBlock .claimF p {
        margin-top: 47px;
        font-size: 13px
    }

    .samples {
        width: 100%;
        max-width: 100%
    }

    .samples_imgs {
        width: 100%;
        margin-left: 0;
        margin-bottom: 10px;
        text-align: center
    }

    .sample_row {
        font-size: 13px;
        line-height: 15px
    }

    .samples_imgs img {
        margin-left: auto;
        margin-right: auto;
        height: 280px;
        max-width: 205px
    }

    .sample_row_wrap {
        width: 100%;
        display: block;
        text-align: center
    }

    .icons_text .row > div {
        width: 100%
    }

    .samples_head {
        font-size: 24px
    }

    .samples_wrap .slick-prev {
        top: 240px;
        left: 0
    }

    .samples_wrap .slick-next {
        top: 240px;
        right: 0
    }
}

@media only screen and (max-width: 450px) {
    .formBlock {
        margin-top: 10px;
    }

    .newsPage .newsText {
        clear: both
    }
}

@media only screen and (max-width: 440px) {
    .dm-cell {
        padding: 0
    }

    .dm-modal.q_modal {
        padding: 20px 15px;
        width: 100%
    }

    .socIcons {
        display: none
    }

    .lang {
        margin-top: 5px
    }

    .lang a {
        font-size: 13px
    }

    .sidebar_wigets .lang {
        margin-top: 20px
    }

    .sidebar_wigets .lang a {
        font-size: 18px
    }

    .logo img {
        height: auto;
        max-width: 165px;
        max-height: 54px
    }

    .fa-bars {
        font-size: 35px;
        padding: 12px 12px 6px
    }

    .banner h1 {
        margin-top: 287px
    }

    .services ul li {
        width: 100%
    }

    .services ul li a {
        font-size: 14px
    }

    .services ul li a img {
        display: inline;
        width: 35px
    }

    .allServices ul li a {
        font-size: 16px
    }

    h1 {
        font-size: 27px;
        padding: 13px 0
    }

    .whyWe .docImg {
        margin-right: 8px
    }

    .aboutUs, .banner, .buro, .info, .menu, .ourWork, .services, .whyWe {
        padding-left: 0 !important;
        padding-right: 0 !important
    }

    .newsPage .newsText h2 {
        font-size: 17px
    }

    .newsPage .newsText h3 {
        font-size: 12px
    }

    .newsPage .newsText p {
        font-size: 1em
    }

    .newsPage .newsBlock {
        padding: 0 0 15px;
        margin-bottom: 15px
    }

    .newsPage .newsText {
        margin-top: 13px
    }

    .newsPage .newBlock {
        padding-top: 22px
    }

    .contactPage .addressIcon img, .contactPage .emailIcon, .contactPage .phone img {
        display: none
    }

    .clF h3 + p, .clF h3 + p + p, .contactPage .newBlock .contactInfo .emailText {
        margin-left: 20px
    }

    .singlePage .newsImg .buttonQuestion, .singlePage .newsImg img {
        width: 290px
    }

    .singlePage .newBlock {
        padding-top: 0 !important
    }

    .singlePage .singleText ul li {
        font-size: 16px;
        background-image: url(../img/okIcon440.png);
        background-position: left 1px;
        background-repeat: no-repeat;
        padding: 0 0 0 22px;
        background-size: auto;
        /*line-height: 1.2em*/
    }

    .singlePage .singleText table tr th {
        padding: 10px;
        font-size: 14px
    }

    .singlePage .singleText table tr td {
        font-size: 13px;
        padding: 10px
    }

    .singleBottomBlock .singleRightBlock {
        padding: 20px
    }

    .copyDoc ul li {
        background-image: url(../img/docIcon440.png);
        background-repeat: no-repeat;
        background-position: left 10px;
        margin-bottom: 5px;
        padding: 8px 0 8px 20px
    }

    .singleBottomBlock p {
        font-size: 14px;
        line-height: 1.6
    }

    .telPhone {
        margin-left: -55px
    }

    .ourCom img {
        float: none
    }

    .nav768 .fa {
        margin-top: 4px
    }

    .samples_head {
        font-size: 24px
    }
}

@media screen and (max-width: 680px) {
    .tabs label {
        font-size: 0
    }

    .tabs label:before {
        margin: 0;
        font-size: 18px
    }
}

@media screen and (max-width: 400px) {
    .close {
        right: 10px;
        top: 10px
    }

    .tabs label {
        padding: 15px
    }

    section table tr th {
        padding: 10px
    }

    section table tr td {
        padding: 10px 10px 8px
    }

    .priceTabs {
        min-width: 290px
    }

    section .buttonQuestion {
        padding: 16px 45px
    }

    .newsSinglePage .newsImg .buttonQuestion, .newsSinglePage .newsImg img {
        width: 290px
    }

    .telPhone {
        margin-left: -26px
    }

    .header .address {
        padding-right: 0
    }

    .header .phoneB {
        padding-left: 7px
    }
}

@media only screen and (max-width: 350px) {
    .fl24s {
        display: none
    }
}

@media only screen and (max-width: 335px) {
    .banner h2 {
        margin-top: 220px;
        height: 125px
    }

    .header .row {
        display: -moz-flex;
        display: -ms-flex;
        display: -o-flex;
        display: -webkit-box;
        display: -ms-flexbox;
        display: flex
    }

    .header .row .address {
        width: 55%
    }
}

@media all and (orientation: landscape) and (max-width: 767px) {
    .container.menus {
        width: 100%
    }

    .nav7681 {
        clear: both;
        width: 41%;
        margin-top: -30px !important;
        float: left;
        margin-right: 9%
    }

    .sidebar_wigets {
        overflow: hidden;
        margin-top: -20px;
        float: left
    }

    .nav7681 li {
        padding: 10px
    }
}